package com.almworks.jira.structure.api.sync;

/**
 * This exception is thrown by the {@link StructureSyncManager} when it cannot perform the requested operation.
 *
 * @author Igor Sereda
 */
public class StructureSynchronizerException extends Exception {
  public StructureSynchronizerException(String message) {
    super(message);
  }

  public StructureSynchronizerException(String message, Throwable cause) {
    super(message, cause);
  }
}
